#postgresql 配置
spring.datasource.url=jdbc:postgresql://mqpostgresql1.mqadmin.xyz:5432/pim
spring.datasource.username=mq
spring.datasource.password=manqian123
spring.datasource.driverClassName=org.postgresql.Driver

